{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2016-08-17T06:28:40Z",
  "ModifiedOn" : "2017-02-27T02:37:44Z",
  "Author" : "production",
  "Title" : "How to Use the PowerPoint Template",
  "Pages" : 26,
  "Words" : 2690,
  "Images" : 167,
  "Paragraphs" : 420,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Oracle Management Cloud.\nSmarter insight.  Swifter action.\nDan Koloski.\nSenior Director – Systems Management.\nProduct  Management.",
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image8.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image1.png",
      "text" : "KR = A.\nA."
    }, {
      "id" : 3,
      "file" : "image9.png",
      "text" : ""
    } ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "2.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "Agenda.",
    "Text" : "Modern IT Ops Challenges.\nNext Generation Systems Management Demonstration Exelon Use Cases and Next Steps.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : "Challenges in 2017.",
    "Text" : "Social media ensures consequences of IT problems are instantly-reported and widely-known.\nReported cost of a single outage.\n$150m.\n>6000.\nSources: 1. Downdetector.com, reporting an average of ~25 outages/day through August 31, 2016.  2.  Delta Investor Presentation, September 7, 2016.  3. Put The “Ops” In “DevOps”: Improve Speed And Agility Through Better Service Delivery, Forrester, August 2016.\nMajor availability outages.\nCustomers who trust their monitoring.\n6%.",
    "Footers" : null,
    "Notes" : "And it shows.\nOutages are on the rise, as reported by tracking web sites, and the costs of those outages are spiraling.  This is especially bad for business because customers have a competitive choice at their fingertips for almost any transaction.\nIt organizations have recognized that they can’t keep up.  In a recent survey, only 6% reported that they trusted their monitoring regime.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image10.png",
      "text" : ""
    } ]
  }, {
    "Id" : 5,
    "Titles" : "Today’s Application and Infrastructure Topologies.",
    "Text" : "Multiple Clouds Integration Containers.\nContinuous Delivery.\nPolyglot Languages.\nMicro-Services.\nOn Premise 5 How do you manage an application in a loosely-coupled architecture?",
    "Footers" : null,
    "Notes" : "Across the globe, companies have embraced cloud computing and the agility it provides.\nBy constantly recombining technology and cloud solutions, enterprises are able to provide an ongoing stream of updated services to engage their users.\nThis new environment is great for end-users and developers, but very challenging for management since things are constantly changing.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image10.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image11.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image12.png",
      "text" : "Viicrosort Azure."
    }, {
      "id" : 4,
      "file" : "image13.png",
      "text" : "amaZionm.\nweb services™."
    }, {
      "id" : 1,
      "file" : "image1.png",
      "text" : "KR = A.\nA."
    } ]
  }, {
    "Id" : 6,
    "Titles" : "IT Organizations are Drowning.",
    "Text" : "6.\nToo many tools.\nToo much data.\nNo insight.",
    "Footers" : null,
    "Notes" : "It’s easy to see why IT organizations can’t keep up.  They are drowning in monitoring tools and data, but have no insight.\nPrevious generations of management tools expect that human intelligence will draw conclusions out of the data, but human operators are already overwhelmed with the velocity and volume of alerts and data coming their way, and so they get tired and miss things.\nOther tools have attempted to apply more advanced analytical techniques, but have only done so to subsets of the data because it’s too compute-intensive to do it across the board, so human operators are still required to stitch together information out the data silos.\nIt’s time for a new generation of systems management.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image16.png",
      "text" : "mans; IAT =r.\nReal Users.\nSynthetic Users.\nApp metrics Transactions Server metrics Diagnostics Logs.\nHost metrics.\nVM metrics.\nContainer metrics cmDB Tickets.\nAlerts."
    } ]
  }, {
    "Id" : 7,
    "Titles" : "Human-Factor Dependence is Widespread and Inefficient.",
    "Text" : "Where’s the data? 7 What does the data mean?",
    "Footers" : null,
    "Notes" : "Part of our problem is that the industry state of the art for many years has relied too heavily on human effort.\nWe deploy 10s or 100s of monitoring silos and then expect humans to not only find the data, but understand it and know what it means, in time-compressed scenarios.\nThe net result is that we are always behind, and “running to catch up.”.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : "What if You Could…?",
    "Text" : "Have All The Data You Need 8 Know What The Data Means.",
    "Footers" : null,
    "Notes" : "There is a better way, and it is predicated on two very simple ideas:\nPut all the data in one place.\nUse Machine Learning to interpret all the data, all the time.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image20.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image21.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image22.png",
      "text" : "Monitoring."
    }, {
      "id" : 4,
      "file" : "image23.png",
      "text" : "Tickers."
    }, {
      "id" : 5,
      "file" : "image24.png",
      "text" : "CVS."
    }, {
      "id" : 6,
      "file" : "image25.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image26.png",
      "text" : "Run 300%."
    }, {
      "id" : 8,
      "file" : "image27.png",
      "text" : "T000'0GY."
    }, {
      "id" : 9,
      "file" : "image28.png",
      "text" : "Asset Mgr,"
    }, {
      "id" : 10,
      "file" : "image29.png",
      "text" : "Lrens."
    }, {
      "id" : 11,
      "file" : "image30.png",
      "text" : "Scriovs."
    }, {
      "id" : 12,
      "file" : "image31.png",
      "text" : "ests."
    }, {
      "id" : 13,
      "file" : "image32.png",
      "text" : "APM."
    }, {
      "id" : 14,
      "file" : "image33.png",
      "text" : "Service.\nDesk."
    }, {
      "id" : 15,
      "file" : "image34.png",
      "text" : "Cloud.\nConsoles."
    }, {
      "id" : 16,
      "file" : "image35.png",
      "text" : "Synthetic.\nMonitoring."
    }, {
      "id" : 17,
      "file" : "image36.png",
      "text" : ""
    } ]
  }, {
    "Id" : 9,
    "Titles" : "Introducing.",
    "Text" : "9.\nSmarter insight.\nSwifter action.",
    "Footers" : null,
    "Notes" : "Oracle Management Cloud represents the future of systems management, providing smarter insight and swifter action.\nIt does this by applying advanced machine learning techniques to the entire operational data set.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image8.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image9.png",
      "text" : ""
    } ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "10.\nOur Vision.\nComplete, integrated suite of systems management solutions.\nDesigned for heterogeneous applications and infrastructure.\nRapid time to value.\nOn Premise Application Performance Monitoring Log Analytics IT Analytics Infrastructure Monitoring.\nConfiguration & Compliance Orchestration Security Monitoring & Analytics.\nNew services available in spring 2017.",
    "Footers" : null,
    "Notes" : "Our vision for Oracle Management Cloud is very simple.  We wanted to build a complete, integrated suite of systems management solutions that is designed for heterogeneous applications and infrastructure and provides rapid time to value.\nAt OpenWorld last year, we launched the Application Performance Monitoring, Log Analytics and IT Analytics Cloud services.  This year, we’re happy to round out the Systems Management portfolio with new Infrastructure Monitoring, Orchestration and Compliance services.  We also added new services for Security Monitoring and Analytics.\nAnd Oracle vision is providing a next-generation systems management service.  Designed from the outset to be a complete offering for traditional and modern IT architectures and software development including cloud and on-premises IT estates, it’s built on a unified big data platform, ingesting data from every part of your IT stack, then using rich machine learning algorithms  to deliver actionable insights across your entire IT estate, whether it’s Oracle, Microsoft, AWS or a combination including on premises.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image38.png",
      "text" : "Ua Zn.\nwebservices."
    }, {
      "id" : 3,
      "file" : "image39.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image11.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image40.png",
      "text" : "Viicrosort Azure."
    }, {
      "id" : 6,
      "file" : "image41.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image43.png",
      "text" : ""
    }, {
      "id" : 9,
      "file" : "image44.png",
      "text" : "re."
    }, {
      "id" : 10,
      "file" : "image15.png",
      "text" : ""
    }, {
      "id" : 11,
      "file" : "image45.png",
      "text" : "\" ‘s;.\n[n=[alata)o).\n{.\nJ."
    }, {
      "id" : 12,
      "file" : "image46.gif",
      "text" : "ORACLE.\nDATABASE."
    }, {
      "id" : 13,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 14,
      "file" : "image48.png",
      "text" : ""
    }, {
      "id" : 15,
      "file" : "image49.png",
      "text" : ""
    }, {
      "id" : 16,
      "file" : "image50.png",
      "text" : "».\nLR."
    }, {
      "id" : 17,
      "file" : "image51.png",
      "text" : ""
    }, {
      "id" : 18,
      "file" : "image52.png",
      "text" : "A."
    }, {
      "id" : 19,
      "file" : "image53.png",
      "text" : ""
    }, {
      "id" : 20,
      "file" : "image54.png",
      "text" : ""
    }, {
      "id" : 21,
      "file" : "image55.png",
      "text" : ""
    }, {
      "id" : 22,
      "file" : "image56.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image57.png",
      "text" : "EA Ls 3."
    }, {
      "id" : 24,
      "file" : "image58.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image59.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image60.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image61.png",
      "text" : ""
    }, {
      "id" : 28,
      "file" : "image62.png",
      "text" : "u.\nw."
    } ]
  }, {
    "Id" : 11,
    "Titles" : "Next-Generation Unified Data.",
    "Text" : "11.\nEND USER EXPERIENCE APPLICATION MIDDLE TIER.\nDATA TIER.\nVIRTUALIZATION TIER.\nINFRASTRUCTURE TIER.\nReal Users.\nSynthetic Users.\nUnified Platform.\nApp metrics Transactions Server metrics Diagnostics Logs.\nHost metrics.\nVM metrics.\nContainer metrics CMDB Tickets Alerts Complete data set.\nNormalized, single source of truth.\nReplaces or leverages existing Collection Heterogeneous and open.\n✔.\n✔.\n✔.\n✔.",
    "Footers" : null,
    "Notes" : "Using the unified platform, Oracle management cloud includes services from monitoring application and infrastructure, to rapid troubleshooting and IT and log analytics as well as compliance, orchestration, and security, offering an efficient suite of services to make life easier for your IT team.\nOracle Management Cloud will help you de-risk your move to the cloud, by leveraging automation and intuitive dashboards, your IT staff will gain smarter insights to take swifter action, ensuring the highest service levels for your applications with the lowest IT operations overhead.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image63.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image64.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image65.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image66.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image67.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image68.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image69.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    } ]
  }, {
    "Id" : 12,
    "Titles" : "Services Designed To Work Together.",
    "Text" : "Security Monitoring and Analytics.\nNew in 2017 IT Analytics Log Analytics 12 Infrastructure Monitoring Configuration & Compliance New in 2017 Orchestration New in 2017 Application Performance Monitoring.\nMonitor real and synthetic users and application performance.\nMonitor database and cross-tier infrastructure performance.\nAggregate, index, and explore the entire enterprise log estate.\nManage configuration and change against industry and own standards.\nExecute automated remediation and other tasks at cloud scale.\nAnalyze business and IT data using pre-built apps and explorers.\nDetect, investigate, and remediate full range of security threats.",
    "Footers" : null,
    "Notes" : "The first three Oracle Management Cloud Services were launched at Oracle OpenWorld 2015, and three more were announced at OpenWorld 2016.  These services can be consumed individually but are especially powerful when used together.\nOracle Application Performance Monitoring (APM) Cloud Service provides development and operations teams with the information that they need to find and fix application issues fast, via deep visibility into your application performance from end user experience, through application server requests, and down to application logs.\nOracle Log Analytics Cloud Service monitors, aggregates, indexes, and analyzes all log data from your applications and infrastructure – enabling users to search, explore, and correlate this data to troubleshoot problems faster, derive operational insight and make better decisions.\nOracle Infrastructure Monitoring Cloud Service monitors the status and health of your entire IT infrastructure - on-premises or on the cloud -- from a single platform. Proactive monitoring across tiers enables administrators to be alerted on issues, troubleshoot and resolve these before they impact end users.\nOracle Orchestration Cloud Service executes tasks at hyper cloud scale automating any by calling REST, scripts, or 3rd party automation frameworks.\nOracle IT Analytics Cloud Service provides 360-degree insight into the performance, availability, and capacity of applications and IT investments, enabling line-of-business executives, analysts, and administrators to make critical decisions about their IT operations based on comprehensive system and data analysis.\nOracle Security Monitoring & Analytics Cloud Service combines Security Event and Incident Management (SIEM) and User and Entity Behavior Analytics (UEBA) to detect, investigate and remediate internal and external security threats.\nOracle Configuration Compliance Cloud Service enables the IT and Business Compliance function to assess, score and remediate violations using industry standard benchmarks in addition to your own custom rules.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image1.png",
      "text" : "KR = A.\nA."
    }, {
      "id" : 2,
      "file" : "image59.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image60.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image61.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image70.png",
      "text" : " &B.\n= 3 orAcLE\" <x.\nMANAGEMENT “== °F CLOUD SN.\nf  aiize $:mean 0."
    } ]
  }, {
    "Id" : 13,
    "Titles" : "Using Oracle Management Cloud With Enterprise Manager.",
    "Text" : "OMC is a next-generation suite of management and monitoring services.\nOMC is designed for heterogeneous environments, across on-premise, Oracle Cloud and non-Oracle clouds.\nOMC services leverage a unified big data platform to provide deep insights across technical and business data.\nEM is a traditional active management and deep diagnostics solution, highly tailored for the Oracle red stack.\nEM is deployed on-premise to manage Oracle private, public or hybrid clouds.\nEM data is harvested and uploaded to the OMC data platform 13 Oracle Management Cloud.\nOracle Enterprise Manager.",
    "Footers" : null,
    "Notes" : "Oracle Management Cloud represents a next-generation solution, but can leverage your existing investments.\nFor customers who use Oracle Enterprise Manager, OMC is designed to leverage Oracle’s industry-leading instrumentation and diagnostics by harvesting data directly out of your EM repository and then applying its machine learning-based analysis to it.\nOracle Confidential – Internal/Restricted/Highly Restricted.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : "Powered By Machine Learning.",
    "Text" : "14.\nEND USER EXPERIENCE APPLICATION MIDDLE TIER.\nDATA TIER.\nVIRTUALIZATION TIER.\nINFRASTRUCTURE TIER.\nReal Users.\nSynthetic Users.\nUnified Platform.\nApp metrics Transactions Server metrics Diagnostics Logs.\nHost metrics.\nVM metrics.\nContainer metrics CMDB Tickets Alerts Anomaly detection clustering correlation prediction ✔.\n✔.\n✔.\n✔.",
    "Footers" : null,
    "Notes" : "We use 4 main types of machine learning in Oracle Management Cloud.\nAnomaly detection algorithms tell you what abonormal behavior is by understanding what normal behavior is, accounting for seasonality (Tuesday 9AM vs Thursday 11PM, June vs September) so you can manage by exceptoin.\nClustering uses pattern recognition algorithms to reduce massive amount of repetitive data such as log entries into small numbers of human-consumable patterns, allowing you to find the needle in the haystack.\nMultivariate Correlation understands relationships among data sets (for example, metrics that usually move together or apart) as well as learned topologies and dependencies.\nPrediction algorithms use the above three types of machine learning to observe historical trends and identify issues that may happen tomorrow.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image63.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image64.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image65.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image66.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image67.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image68.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image69.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    } ]
  }, {
    "Id" : 15,
    "Titles" : "Why (IT/Dev)Ops is Perfect for Machine Learning.",
    "Text" : "Structured, Time-Series Data.\nUser Performance Metrics.\nServer-side Performance Metrics (App & Infrastructure) Configurations Events/Alerts.\nTransaction Payloads.\nUnstructured Text Data.\nLog Records.\nMassive volume.\nHighly patterned.\nPredictable format.\nPossible to unify data.\nExhibits long-term trends.\nSources constantly change.",
    "Footers" : null,
    "Notes" : "Machine learning is a hot area in the industry, but it’s important to understand that it is not just a “feature.” You need a variety of techniques to ensure that machine learning is intelligent and doesn’t just throw lots of false positive results.\nIT Operations data is a great candidate for machine learning because it has a large volume component but is well-scoped (we know what it is, we know where to get it, and we can put it into a unified data platform before running machine learning against it.)",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image72.png",
      "text" : "Real Users.\n= Synthetic Users.\n1 Bl App metrics Transactions Server metrics Diagnostics Logs.\nHost metrics.\nVM metrics.\naw Container metrics.\nmais i= TE Tickets.\nis Alerts.\nmils:"
    } ]
  }, {
    "Id" : 16,
    "Titles" : "Purpose-Built Machine Learning Answers Top Questions.",
    "Text" : "16.\nWhat caused the problem?\nHow is this application actually built/architected?\nHow should I rebalance workloads?\nIs what I’m seeing normal or abnormal?\nWhat do I need to pay attention to right now?\nWHAT WILL HAPPEN TOMORROW?\nHow do I prevent the problem in the future?\nWhat areas can I improve, and how?",
    "Footers" : null,
    "Notes" : "Most importantly, we know what questions we want to ask, so we can pre-tune the machine learning to find the answers.\nThis is a very purpose-built set of machine learning, not just general data science.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image73.png",
      "text" : "Ma."
    } ]
  }, {
    "Id" : 17,
    "Titles" : "Demonstration.",
    "Text" : "Rapid Troubleshooting with Early Warning and Machine Learning.\n17.",
    "Footers" : null,
    "Notes" : "Let’s take a few minutes to talk about one of the common use cases – diagnosing and troubleshooting a problem.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : "Questions Abound on the Journey to the Cloud.",
    "Text" : "Business Operations.\nBusiness Transformation.\nOn- Premises SaaS/PaaS IaaS on its own.\nHybrid, Integrated Multi- Cloud Estate.\nHow can I prevent outages in systems of record?\nHow can I increase utilization, plan capacity and lower OpEx?\nWhat should I move to cloud, and how will I know if it’s successful?\nHow do I monitor all these cloud-native apps?\nShould I consider moving some workloads back on-premises?\nHow do I manage services that cross clouds and on-premises?\nHow do I measure and govern usage of cloud services?\nHOW WILL I KEEP UP?",
    "Footers" : null,
    "Notes" : "Troubleshooting is an important activity, but what about planning and getting ahead in the first place?  There are many questions that organizations may want to answer as they follow their journey to cloud.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : "De-Risk Your Cloud Journey.\nIncrease IT Efficiency, Prevent Outages, Increase Agility.",
    "Text" : "Compare public Cloud vs. on-prem baseline.\nMonitor end-to-end across public , private clouds, on-premises.\nAutomatically adapt to ongoing change in your new.\napp & development environments 19.\nPost Migration Improvement.",
    "Footers" : null,
    "Notes" : "Understanding your applications before migration, then managing and monitoring after migration is critical to minimizing risk and getting the most from your move to the cloud.\nWith Oracle Management Cloud, customers get a complete view into all applications and systems across all environments, enabling smarter insight and swifter actions.  That means less risk, lower costs and less complexity.\n1)      Use OMC’s machine learning to baseline performance of your existing on-premises environments.\n2)      Use OMC to monitor post-migration and ensure you exceed the baseline and continue to improve.\n3)      Going forward, use OMC to monitor the end-to-end services which may traverse your (new) IaaS environments as well as other heterogeneous clouds and on-premises environments.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image75.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image76.png",
      "text" : ""
    } ]
  }, {
    "Id" : 20,
    "Titles" : "Demonstration.",
    "Text" : "Planning Ahead with Estate-Wide Analysis.\n20.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : "Customer Examples: Oracle Management Cloud.",
    "Text" : "21.",
    "Footers" : null,
    "Notes" : "We’ve had hundreds of customers be part of the OMC journey in 2016 alone, and we’re just getting started.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : "Oracle Management Cloud.",
    "Text" : "22.\nEND USER EXPERIENCE APPLICATION MIDDLE TIER.\nDATA TIER.\nVIRTUALIZATION TIER.\nINFRASTRUCTURE TIER.\nReal Users.\nSynthetic Users.\nUnified Platform.\nApp metrics Transactions Server metrics Diagnostics Logs.\nHost metrics.\nVM metrics.\nContainer metrics CMDB Tickets Alerts Manage Any Platform….\nOn Any Infrastructure….\nAcross Any Cloud….\nOpen APIs….",
    "Footers" : null,
    "Notes" : "Oracle Management Cloud can ingest data from and manage any technology platform from Oracle or other vendors, regardless of which infrastructure or cloud they sit on.  And because everything in Oracle Management Cloud is available through open REST APIs, exchanging data with other systems or integrating workflows is a snap.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image63.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image64.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image65.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image66.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image67.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image68.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image69.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    } ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "Idea Cellular.\nCIO office needed visibility over mission critical ERP, CRM and WebSphere Mobile applications as part of transformation to digital enterprise.\nUsing Log Analytics and IT Analytics 23 Minimal effort.\nrequired to navigate log estate.\nThird largest Indian mobile telecom provider.\nOver $5B USD in.\nannual revenue.\nOver 175M subscribers 30% time reduction.\nto diagnose root cause of problems.\nProactive detection.\nof application anomalies.\nVIDEO: IDEA Cellular Transforms IT Management with Machine Learning.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image163.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image7.png",
      "text" : "BR \"A.\nA NH."
    }, {
      "id" : 3,
      "file" : "image164.png",
      "text" : "\"§ J Y- ce a."
    } ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Safexpress.\nNeeded visibility into performance of run-the-business ERP and mobility applications.\nUsing APM and Log Analytics 24 Under 5 days.\nTime-to-value.\nIndian market leader in supply chain & logistics.\n4,500+ vehicle fleet, 12M sqft. of warehouses.\nDiscovered and fixed.\na system deployment oversight which had existed for a long time.\nReduced effort.\nby multiple FTEs.\nTo diagnose routine issues.\nVIDEO:  Safexpress Eliminates IT War Rooms with Efficient Management.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image7.png",
      "text" : "BR \"A.\nA NH."
    }, {
      "id" : 2,
      "file" : "image165.png",
      "text" : "SAKSHSS.\nTHE COMPLETE LOGISTICS SOLUTIONS.\n- of ol -, wm. i."
    }, {
      "id" : 3,
      "file" : "image166.jpeg",
      "text" : "THANK YOU FOR YOUR CONTINUED SUPPORT!\nPs) Nagy re B.\nLf aN. 17).\n> rh oi Nr oa 2).\nPED sis wl."
    }, {
      "id" : 4,
      "file" : "image167.png",
      "text" : "Na x GAR Distribute pei.\n<q AR = wo ov av _m."
    } ]
  }, {
    "Id" : 25,
    "Titles" : "For More Information.",
    "Text" : "25.\nCloud.oracle.com/management.\n#MgmtCloud.\n@OracleMgmtCloud.\ncommunity.oracle.com/mgmtcloud.",
    "Footers" : null,
    "Notes" : "For more information agter OpenWorld, visit cloud.oracle.com/management and follow us on social media.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image8.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image9.png",
      "text" : ""
    } ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "26.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}